/* CSS Document */
#dzine form{
	padding:0px;
	margin:0px;
}
.main_bg {
	background:url(bg.jpg) #ffffff;
	background-repeat:repeat;
}
#page{
	width:980px;
	margin:0px auto;
	-webkit-box-shadow: 0 -6px 0px 0px white, 0 -6px 0px 0px white, 0px 0px 6px 0px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 -6px 0px 0px white, 0 -6px 0px 0px white, 0px 0px 6px 0px rgba(0, 0, 0, 0.20);
	box-shadow: 0 -6px 0px 0px white, 0 -6px 0px 0px white, 0px 0px 6px 0px rgba(0, 0, 0, 0.20);
}
a img, img {
	border: 0;
	vertical-align:bottom;
}
a {
	text-decoration: none;
}
a.linkopac img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6; 
}

/***** Pc Styles Display Block *****/
.desktop_image, .tab_top{display:block;}

/***** Mobile Styles Display None *****/
#mob_header, .mobile_image, #mob_usp_content, #mob_contact, .tab-title, #mob_footer{display:none;}

#header{
	height:223px;
	width:980px;
	margin:0 auto;
}
#header_top{
	height:132px;
	background:#ffffff;
}
#header_left{
	width: 141px;
	float: left;
	padding:34px 0 15px 23px;
}
#header_right{
	float: right;
	width: 520px;
	width: 540px\9;
	height: 50px;
	overflow: hidden;
	margin:65px 18px 0 0;
}
.contact_logo{
	float: left;
	width: 32px;
	margin: 5px 0 0 2px;
}
.contact_text{
	padding:0 0px;
	text-align:left;
	float: right;
}
.contact_main_text{
	color:#0046b2;
	font-size:19px;
	font-weight:700;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
}
.contact_main_text span{
	color:#de0e0e;
}
.contact_sub_text{
	color:#141213;
	font-size:14px;
	font-weight:700;
	font-family: 'Lato', sans-serif;
}
#header_menu{
	height:41px;
	background:#0046b2;
	position: relative;
}
.header_menu{
	margin:0;
	padding:0;
	width:955px;
	overflow: hidden;
	display: inline-block;
}
.header_menu li{
	float:left;
	list-style:none;
	background:#0046b2;
}
.header_menu li.spr{
	background:#de0e0e;
	width:1px;
	height:10px;
	margin-top:15px;
}
.header_menu li.spr:hover{
	background:#de0e0e;
}
.header_menu li a{
	display:block;
	color:#ffffff;
	font-size:14px;
	padding:12px 35px;
	padding:12px 32px 7px\9;
	font-weight:600;
	text-align:center;
	font-family: 'Lato', sans-serif;
	height:41px;
	box-sizing: border-box;
	text-transform:uppercase;
}
.header_menu li:hover{
	background:#de0e0e;
}
.header_menu li:hover a{
	text-decoration:none;
	color:#ffffff;
}
.header_menu li > ul {
	display:none;
}
.header_menu li:hover > ul{
	width:980px;
	top:41px;
	left:0px;
	position:absolute;
	display:block;
	padding:0;
	margin:0;
	z-index:999;
	background:#ffffff;
	border-top:3px solid #de0e0e;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.28);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.28);
}
.header_menu li:hover > ul > li, .header_menu li:hover > ul > li #catmenu_container{
	background:#ffffff !important;
}
.header_menu li:hover > ul > li ul.list-content{
	margin:10px 0 10px 15px;
	padding:0px;
	width:230px;
	float:left;
}
.header_menu li:hover > ul > li .list-content li{ 
	 list-style-type:none;
	 float:none;
	 background:#ffffff;
}
.header_menu li:hover > ul > li .list-content li.list_title a, .header_menu li:hover > ul > li .list-content li.list_2nd_title a{
	color:#de0e0e;
	font-size:15px;
	margin:0px;
	font-family: 'Lato', sans-serif;
	padding:6px 0;
	text-transform:none;
	text-align:left;
	background:none;
}
.header_menu li:hover > ul > li .list-content li.list_2nd_title a{
	margin:20px 0 0px;
}
.header_menu li:hover > ul > li .list-content li.list_title a:hover, .header_menu li:hover > ul > li .list-content li.list_2nd_title a:hover{
	color:#E72328;
	text-decoration:underline;
}
.header_menu li:hover > ul > li .list-content li a{
	color:#2f2f2f;
	font-size:13px;
	margin:0px;
	padding:6px 0 6px 15px;
	font-family: 'Lato', sans-serif;
	text-transform:none;
	text-align:left;
	font-weight:600;
	height:30px;
	background-image: url(dropdown-arrow.png);
    background-position: 2px center;
    background-repeat: no-repeat;
}
.header_menu li:hover > ul > li .list-content li a:hover{
	color:#de0e0e;
	text-decoration:underline;
}
#usp_content{
	width:980px;
	height:30px;
	padding:10px 0;
	background: #f7f7f7;
	clear:both;
}
.usp_points_1, .usp_points_2, .usp_points_3, .usp_points_4{
	float: left;
	text-align:left;
	border-right: 1px solid #c6c6c6;
	margin-left: 10px;
	height: 30px;
}
.usp_points_4{
	border-right: none;
}
.usp_points_1{
	width:170px;
}
.usp_points_2{
	width:300px;
}
.usp_points_3{
	width:250px;
	width:251px\9;
}
.usp_points_4{
	width:210px;
}
.usp_icon{
	float:left;
}
.usp_icon > img {
    vertical-align: middle;
}
.usp_text{
	float:left;
	padding:8px 0 0 5px;
	color:#3e3e3e;
	font-family: 'Lato', sans-serif;
	font-size:12.5px;
	font-weight:600;
	text-transform:uppercase;
}
#storebg{
	width:970px;
	padding:5px;
	background:#ffffff;
}
#right_panel{
	float:right;
	width:725px;
	padding:0px 14px;
}
#item_title{
	font-size:22px;
	color:#373737;
	font-family: 'Lato', sans-serif;
	font-weight:800;
	padding:16px 0px 30px;
	line-height:24px;
	text-align:center;
	text-transform: uppercase;
}
/**** Pc Image Module Style Starts ****/
input[name='thumb_click'] {
	display:none;
}
.desktop_image {
	width: 550px;
	margin: 0px auto;
	position:relative;
}
.pc_main_img {
	width:550px;
	height:450px;
	margin: 0 auto;
	display:inline-block;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:550px; /*Width of the Main image*/
	max-height:450px; /*Height of the Main image*/
}
.pc_thumb_img {
	width: 455px;
	margin: 15px auto 0px;
	text-align:center;
}
.pc_thumb_img label {
	display:inline-block;
	margin:2px;
	width:70px;
	height:70px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #cccccc;
}
.pc_thumb_img label:hover {
	border:1px solid #0046B2;
}
.pc_thumb_img label img{
	display: block;
	width:70px;
	height:auto;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10{
	border:1px solid #DE0E0E;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10 {
	display:block;
}
/*thumb image unbroken hide */
.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="{{image1}}"],
.pc_thumb_img label[rel="{{image2}}"],
.pc_thumb_img label[rel="{{image3}}"],
.pc_thumb_img label[rel="{{image4}}"],
.pc_thumb_img label[rel="{{image5}}"],
.pc_thumb_img label[rel="{{image6}}"],
.pc_thumb_img label[rel="{{image7}}"],
.pc_thumb_img label[rel="{{image8}}"],
.pc_thumb_img label[rel="{{image9}}"],
.pc_thumb_img label[rel="{{image10}}"]{
	display: none !important;
}
.price_value{
	font-size:22px;
	color:#de0e0e;
	font-family: 'Lato', sans-serif;
	font-weight:800;
	padding:20px 0px 30px;
	text-align:center;
	text-transform: uppercase;
}
.titlebg{
	color:#e02020;
	font-size:14px;
	font-weight:800;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:9px 0;
}
.titlebg span{
	color:#0046b2;
}
.desc_title{
	color:#3e3e3e;
	font-size:14px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:0px;
}
.desc{
	font-size:14px;
	color:#3e3e3e;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	line-height:25px;
	padding:5px 0;
	word-wrap: break-word;
	font-weight:500;
}
.desc a, .tab_content a{
	word-wrap: break-word;
}
.desc p:first-child, .tab_content p:first-child{
	margin-top:0px;
}
.desc p:last-child, .tab_content p:last-child{
	margin-bottom:0px;
}
.desc p{
	margin: 5px 0;
}
.desc ol, .tab_content ol, .desc ul, .tab_content ul{
	margin:0px;
	padding:0px;
}
.desc ol li, .tab_content ol li{
	margin:4px 0 4px 15px;
}
.desc ul li, .tab_content ul li{
	margin:4px 0 4px 28px;
	list-style-image: url(bullet.jpg);
}
.desc table td, .tab_content table td{
	font-size:14px;
	color:#3e3e3e;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	word-wrap: break-all;
	font-weight:500;
}

#brands{
	width:725px;
	height:95px;
}
#cc-slider {
	text-align: center;
	margin: 0 auto;
	max-width: 725px;
	position:relative;
}

#cc-slider input {
	display: none;
}
#cc-slider label, a {
	color: #ef023f;
	cursor: pointer;
	text-decoration: none;
}
#slide1:checked ~ #cc-slides .inner { margin-left:0; }
#slide2:checked ~ #cc-slides .inner { margin-left:-115px; }
#slide3:checked ~ #cc-slides .inner { margin-left:-230px; }
#slide4:checked ~ #cc-slides .inner { margin-left:-345px; }
#slide5:checked ~ #cc-slides .inner { margin-left:-460px; }
#slide6:checked ~ #cc-slides .inner { margin-left:-575px; }
#slide7:checked ~ #cc-slides .inner { margin-left:-690px; }
#slide8:checked ~ #cc-slides .inner { margin-left:-805px; }
#slide9:checked ~ #cc-slides .inner { margin-left:-920px; }
#slide10:checked ~ #cc-slides .inner { margin-left:-1035px; }
#slide11:checked ~ #cc-slides .inner { margin-left:-1150px; }
#slide12:checked ~ #cc-slides .inner { margin-left:-1265px; }
#slide13:checked ~ #cc-slides .inner { margin-left:-1380px; }
#slide14:checked ~ #cc-slides .inner { margin-left:-1495px; }
#slide15:checked ~ #cc-slides .inner { margin-left:-1610px; }
#slide16:checked ~ #cc-slides .inner { margin-left:-1725px; }
#slide17:checked ~ #cc-slides .inner { margin-left:-1840px; }
#slide18:checked ~ #cc-slides .inner { margin-left:-1955px; }
#slide19:checked ~ #cc-slides .inner { margin-left:-2070px; }
#slide20:checked ~ #cc-slides .inner { margin-left:-2185px; }
#slide21:checked ~ #cc-slides .inner { margin-left:-2300px; }
#slide22:checked ~ #cc-slides .inner { margin-left:-2415px; }
#slide23:checked ~ #cc-slides .inner { margin-left:-2530px; }
#slide24:checked ~ #cc-slides .inner { margin-left:-2645px; }
#slide25:checked ~ #cc-slides .inner { margin-left:-2760px; }
#slide26:checked ~ #cc-slides .inner { margin-left:-2875px; }
#slide27:checked ~ #cc-slides .inner { margin-left:-2990px; }
#slide28:checked ~ #cc-slides .inner { margin-left:-3105px; }
#slide29:checked ~ #cc-slides .inner { margin-left:-3220px; }
#slide30:checked ~ #cc-slides .inner { margin-left:-3335px; }
#slide31:checked ~ #cc-slides .inner { margin-left:-3450px; }
#slide32:checked ~ #cc-slides .inner { margin-left:-3565px; }
#slide33:checked ~ #cc-slides .inner { margin-left:-3680px; }
#slide34:checked ~ #cc-slides .inner { margin-left:-3795px; }
#slide35:checked ~ #cc-slides .inner { margin-left:-3910px; }
#slide36:checked ~ #cc-slides .inner { margin-left:-4025px; }
#slide37:checked ~ #cc-slides .inner { margin-left:-4140px; }
#slide38:checked ~ #cc-slides .inner { margin-left:-4255px; }
#slide39:checked ~ #cc-slides .inner { margin-left:-4370px; }
#slide40:checked ~ #cc-slides .inner { margin-left:-4485px; }
#slide41:checked ~ #cc-slides .inner { margin-left:-4600px; }
#slide42:checked ~ #cc-slides .inner { margin-left:-4715px; }
#slide43:checked ~ #cc-slides .inner { margin-left:-4830px; }
#slide44:checked ~ #cc-slides .inner { margin-left:0px; }

#overflow {
	width: 96%;
	height: 60px;
	overflow: hidden;
	margin:0 auto;
}
#cc-slides article img {
	width: 100%;
}
#cc-slides .inner {
	line-height: 0;
	width: 5520px;
}
#cc-slides article {
	width: 115px;
	float: left;
}
#controls {
	height: 15px;
	position:absolute;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
	top:25%;
	bottom:30%;
	margin-top:auto;
	margin-bottom:auto;
	width: 50px;
}
#controls label { 
	display: none;
	padding:8px;	
}
#slide1:checked ~ #controls label:nth-child(2),
#slide2:checked ~ #controls label:nth-child(3),
#slide3:checked ~ #controls label:nth-child(4),
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(9),
#slide9:checked ~ #controls label:nth-child(10),
#slide10:checked ~ #controls label:nth-child(11),
#slide11:checked ~ #controls label:nth-child(12),
#slide12:checked ~ #controls label:nth-child(13),
#slide13:checked ~ #controls label:nth-child(14),
#slide14:checked ~ #controls label:nth-child(15),
#slide15:checked ~ #controls label:nth-child(16),
#slide16:checked ~ #controls label:nth-child(17),
#slide17:checked ~ #controls label:nth-child(18),
#slide18:checked ~ #controls label:nth-child(19),
#slide19:checked ~ #controls label:nth-child(20),
#slide20:checked ~ #controls label:nth-child(21),
#slide21:checked ~ #controls label:nth-child(22),
#slide22:checked ~ #controls label:nth-child(23),
#slide23:checked ~ #controls label:nth-child(24),
#slide24:checked ~ #controls label:nth-child(25),
#slide25:checked ~ #controls label:nth-child(26),
#slide26:checked ~ #controls label:nth-child(27),
#slide27:checked ~ #controls label:nth-child(28),
#slide28:checked ~ #controls label:nth-child(29),
#slide29:checked ~ #controls label:nth-child(30),
#slide30:checked ~ #controls label:nth-child(31),
#slide31:checked ~ #controls label:nth-child(32),
#slide32:checked ~ #controls label:nth-child(33),
#slide33:checked ~ #controls label:nth-child(34),
#slide34:checked ~ #controls label:nth-child(35),
#slide35:checked ~ #controls label:nth-child(36),
#slide36:checked ~ #controls label:nth-child(37),
#slide37:checked ~ #controls label:nth-child(38),
#slide38:checked ~ #controls label:nth-child(39),
#slide39:checked ~ #controls label:nth-child(40),
#slide40:checked ~ #controls label:nth-child(41),
#slide41:checked ~ #controls label:nth-child(42),
#slide42:checked ~ #controls label:nth-child(43),
#slide43:checked ~ #controls label:nth-child(44),
#slide44:checked ~ #controls label:nth-child(1){
	background: url('arrow_right.jpg') no-repeat center center;
	float: right;
	display: block;
	position: relative;
	left: 338px;
}
#slide1:checked ~ #controls label:nth-child(2):hover,
#slide2:checked ~ #controls label:nth-child(3):hover,
#slide3:checked ~ #controls label:nth-child(4):hover,
#slide4:checked ~ #controls label:nth-child(5):hover,
#slide5:checked ~ #controls label:nth-child(6):hover,
#slide6:checked ~ #controls label:nth-child(7):hover,
#slide7:checked ~ #controls label:nth-child(8):hover,
#slide8:checked ~ #controls label:nth-child(9):hover,
#slide9:checked ~ #controls label:nth-child(10):hover,
#slide10:checked ~ #controls label:nth-child(11):hover,
#slide11:checked ~ #controls label:nth-child(12):hover,
#slide12:checked ~ #controls label:nth-child(13):hover,
#slide13:checked ~ #controls label:nth-child(14):hover,
#slide14:checked ~ #controls label:nth-child(15):hover,
#slide15:checked ~ #controls label:nth-child(16):hover,
#slide16:checked ~ #controls label:nth-child(17):hover,
#slide17:checked ~ #controls label:nth-child(18):hover,
#slide18:checked ~ #controls label:nth-child(19):hover,
#slide19:checked ~ #controls label:nth-child(20):hover,
#slide20:checked ~ #controls label:nth-child(21):hover,
#slide21:checked ~ #controls label:nth-child(22):hover,
#slide22:checked ~ #controls label:nth-child(23):hover,
#slide23:checked ~ #controls label:nth-child(24):hover,
#slide24:checked ~ #controls label:nth-child(25):hover,
#slide25:checked ~ #controls label:nth-child(26):hover,
#slide26:checked ~ #controls label:nth-child(27):hover,
#slide27:checked ~ #controls label:nth-child(28):hover,
#slide28:checked ~ #controls label:nth-child(29):hover,
#slide29:checked ~ #controls label:nth-child(30):hover,
#slide30:checked ~ #controls label:nth-child(31):hover,
#slide31:checked ~ #controls label:nth-child(32):hover,
#slide32:checked ~ #controls label:nth-child(33):hover,
#slide33:checked ~ #controls label:nth-child(34):hover,
#slide34:checked ~ #controls label:nth-child(35):hover,
#slide35:checked ~ #controls label:nth-child(36):hover,
#slide36:checked ~ #controls label:nth-child(37):hover,
#slide37:checked ~ #controls label:nth-child(38):hover,
#slide38:checked ~ #controls label:nth-child(39):hover,
#slide39:checked ~ #controls label:nth-child(40):hover,
#slide40:checked ~ #controls label:nth-child(41):hover,
#slide41:checked ~ #controls label:nth-child(42):hover,
#slide42:checked ~ #controls label:nth-child(43):hover,
#slide43:checked ~ #controls label:nth-child(44):hover,
#slide44:checked ~ #controls label:nth-child(1):hover{
	background: url('arrow_right_hover.jpg') no-repeat center center;
}

#slide1:checked ~ #controls label:nth-child(44),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7),
#slide9:checked ~ #controls label:nth-child(8),
#slide10:checked ~ #controls label:nth-child(9),
#slide11:checked ~ #controls label:nth-child(10),
#slide12:checked ~ #controls label:nth-child(11),
#slide13:checked ~ #controls label:nth-child(12),
#slide14:checked ~ #controls label:nth-child(13),
#slide15:checked ~ #controls label:nth-child(14),
#slide16:checked ~ #controls label:nth-child(15),
#slide17:checked ~ #controls label:nth-child(16),
#slide18:checked ~ #controls label:nth-child(17),
#slide19:checked ~ #controls label:nth-child(18),
#slide20:checked ~ #controls label:nth-child(19),
#slide21:checked ~ #controls label:nth-child(20),
#slide22:checked ~ #controls label:nth-child(21),
#slide23:checked ~ #controls label:nth-child(22),
#slide24:checked ~ #controls label:nth-child(23),
#slide25:checked ~ #controls label:nth-child(24),
#slide26:checked ~ #controls label:nth-child(25),
#slide27:checked ~ #controls label:nth-child(26),
#slide28:checked ~ #controls label:nth-child(27),
#slide29:checked ~ #controls label:nth-child(28),
#slide30:checked ~ #controls label:nth-child(29),
#slide31:checked ~ #controls label:nth-child(30),
#slide32:checked ~ #controls label:nth-child(31),
#slide33:checked ~ #controls label:nth-child(32),
#slide34:checked ~ #controls label:nth-child(33),
#slide35:checked ~ #controls label:nth-child(34),
#slide36:checked ~ #controls label:nth-child(35),
#slide37:checked ~ #controls label:nth-child(36),
#slide38:checked ~ #controls label:nth-child(37),
#slide39:checked ~ #controls label:nth-child(38),
#slide40:checked ~ #controls label:nth-child(39),
#slide41:checked ~ #controls label:nth-child(40),
#slide42:checked ~ #controls label:nth-child(41),
#slide43:checked ~ #controls label:nth-child(42),
#slide44:checked ~ #controls label:nth-child(43){
	background: url('arrow_left.jpg') no-repeat center center;
	float: left;
	display: block;
	position: relative;
	right: 338px;
}
#slide1:checked ~ #controls label:nth-child(44):hover,
#slide2:checked ~ #controls label:nth-child(1):hover,
#slide3:checked ~ #controls label:nth-child(2):hover,
#slide4:checked ~ #controls label:nth-child(3):hover,
#slide5:checked ~ #controls label:nth-child(4):hover,
#slide6:checked ~ #controls label:nth-child(5):hover,
#slide7:checked ~ #controls label:nth-child(6):hover,
#slide8:checked ~ #controls label:nth-child(7):hover,
#slide9:checked ~ #controls label:nth-child(8):hover,
#slide10:checked ~ #controls label:nth-child(9):hover,
#slide11:checked ~ #controls label:nth-child(10):hover,
#slide12:checked ~ #controls label:nth-child(11):hover,
#slide13:checked ~ #controls label:nth-child(12):hover,
#slide14:checked ~ #controls label:nth-child(13):hover,
#slide15:checked ~ #controls label:nth-child(14):hover,
#slide16:checked ~ #controls label:nth-child(15):hover,
#slide17:checked ~ #controls label:nth-child(16):hover,
#slide18:checked ~ #controls label:nth-child(17):hover,
#slide19:checked ~ #controls label:nth-child(18):hover,
#slide20:checked ~ #controls label:nth-child(19):hover,
#slide21:checked ~ #controls label:nth-child(20):hover,
#slide22:checked ~ #controls label:nth-child(21):hover,
#slide23:checked ~ #controls label:nth-child(22):hover,
#slide24:checked ~ #controls label:nth-child(23):hover,
#slide25:checked ~ #controls label:nth-child(24):hover,
#slide26:checked ~ #controls label:nth-child(25):hover,
#slide27:checked ~ #controls label:nth-child(26):hover,
#slide28:checked ~ #controls label:nth-child(27):hover,
#slide29:checked ~ #controls label:nth-child(28):hover,
#slide30:checked ~ #controls label:nth-child(29):hover,
#slide31:checked ~ #controls label:nth-child(30):hover,
#slide32:checked ~ #controls label:nth-child(31):hover,
#slide33:checked ~ #controls label:nth-child(32):hover,
#slide34:checked ~ #controls label:nth-child(33):hover,
#slide35:checked ~ #controls label:nth-child(34):hover,
#slide36:checked ~ #controls label:nth-child(35):hover,
#slide37:checked ~ #controls label:nth-child(36):hover,
#slide38:checked ~ #controls label:nth-child(37):hover,
#slide39:checked ~ #controls label:nth-child(38):hover,
#slide40:checked ~ #controls label:nth-child(39):hover,
#slide41:checked ~ #controls label:nth-child(40):hover,
#slide42:checked ~ #controls label:nth-child(41):hover,
#slide43:checked ~ #controls label:nth-child(42):hover,
#slide44:checked ~ #controls label:nth-child(43):hover{
	background: url('arrow_left_hover.jpg') no-repeat center center;
}
#cc-slides {
	padding:15px 0;
}

/* Animation */

#cc-slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#cc-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

/**** Bottom Tabs Style Starts ****/
.bottom_tab {
	width:725px;
	margin:20px auto 10px;
}
.tab_title {
	color: #3e3e3e;
	background:#f1f1f1;
	display:block;
	float:left;
	cursor:pointer;
	text-align:center;
	margin:0px 5px 0 0;
	font-family: 'Open Sans', sans-serif;
	padding:12px 15px;
	font-size: 13px;
	font-weight: 800;
	text-decoration: none;
	text-transform:uppercase;
	border:1px solid #eaeaea;
	border-top:1px solid #eaeaea;
	position:relative;
	top:2px;
}
.tab_title:hover{
	border:1px solid #0046B2;
	color:#3e3e3e;
	background:#f1f1f1;
}
.tab_content{
	padding:12px 20px;
	clear:both;
	text-align:left;
	color:#3e3e3e;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	line-height:25px;
	background:#ffffff;
	border:1px solid #eaeaea;
}
.mob_tab{
	display:none;
}
#tab1:checked ~ .tab_content #content1,
#tab2:checked ~ .tab_content #content2,
#tab3:checked ~ .tab_content #content3,
#tab4:checked ~ .tab_content #content4,
#tab5:checked ~ .tab_content #content5{
	display:block;
}
#tab1:checked ~ .tab_top .tab1,
#tab2:checked ~ .tab_top .tab2,
#tab3:checked ~ .tab_top .tab3,
#tab4:checked ~ .tab_top .tab4,
#tab5:checked ~ .tab_top .tab5{
	background:#ffffff;
	border-top:2px solid #de0e0e;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	color:#3e3e3e;
	position:relative;
	top:1px;
}
#featured_cat{
	padding: 0 0 10px 0;
}
.featured_top{
	height: 202px;
}
.featured_middle{
	height: 202px;
	margin: 10px 0;
}
.featured_bottom{
	height: 202px;
}
.cat_01, .cat_02, .cat_03, .cat_04, .cat_05, .cat_06{
	float: left;
}
.cat_01 a, .cat_02 a, .cat_03 a, .cat_04 a, .cat_05 a, .cat_06 a{
	height: 202px;
	width: 235px;
}
.cat_02, .cat_05{
	margin: 0 10px;
}
.cat_title{
	background: #de0e0e;
	color:#ffffff;
	font-size:14px;
	font-weight:800;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	text-align:center;
	padding:9px 0;
}
#featured_cat a:hover .cat_title{
	background: #0046B2;
}

#left_panel{
	float:left;
	width:217px;
}
.panel_box{
	width: 209px;
	padding: 3px;
	margin: 8px 0 0 0;
	border: 1px solid #efefef;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.cat_panel_box{
	margin: 0px;
}
.panelbg{
	color:#e02020;
	font-size:14px;
	font-weight:800;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:9px 0 9px 14px;
	margin:0px;
	border: 1px solid #efefef;
	border-bottom: 2px solid #efefef;
}
.panelbg span{
	color:#0046b2;
}
.panel_list{
	margin:0px;
	padding:0px;
	width:207px;
	border: 1px solid #efefef;
	border-top:none;
}
.panel_list li{
	list-style-type:none;
}
.panel_list li:first-child{
	padding: 8px 0 0 0;
}
.panel_list li:last-child{
	padding: 0 0 8px 0;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited{
	text-decoration:none;
	display:block;
	color:#3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:left;
	text-transform: uppercase;
	padding:5px 10px 6px 14px;
	font-weight:500;
	word-wrap: break-word;
}
.panel_list li a:hover, .panel_list li a:focus{
	color:#e02020;
}
.newsletter{
	margin:8px 0;
}
.newsletter a{
	display:block;
	width:209px;
	height:145px;
	color:transparent;
	text-indent:-9999px;
	background:url(news.jpg);
	background-repeat:no-repeat;
}
.newsletter a:hover{
	background:url(news_hover.jpg);
	background-repeat:no-repeat;
}
#footer{
	border-top:4px solid #0046b2;
	background: #ffffff;
	padding:10px 0 15px;
}
#footer img.paypal{
	float: left;
	padding: 30px 0 0 30px;
}
#footer img.footer_logo{
	float: right;
	padding: 10px 35px 0 0;
}